Joomla! Art Uploader组件任意代码执行漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1032854 漏洞类型
发布时间 2012-06-20 更新时间 2012-06-20
CVE编号 N/A CNNVD-ID CNNVD-201206-323
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201206-323
|漏洞详情
Joomla!是美国OpenSourceMatters团队的一套使用PHP和MySQL开发的开源、跨平台的内容管理系统(CMS)。Joomla!中的ArtUploader组件中存在漏洞,该漏洞源于应用程序对用户提供的输入未经充分的验证。攻击者可利用该漏洞在web服务器进程上下文中上传和运行任意代码,可能有助于未授权访问或提升权限,也可能存在其他攻击。ArtUploader1.0.1版本中存在漏洞,其他版本也可能受到影响。
|参考资料

来源:BID
名称:53969
链接:http://www.securityfocus.com/bid/53969